<?php
/**
 * @var $data frontend\widgets\ParthnersList
 */

use common\models\Partner;
use artbox\core\components\imagemanager\models\ImageManager;
use artbox\core\components\imagemanager\components\ImageManagerGetPath;

?>

<ul class="owl-carousel customers" >


	<?php foreach ($data as $parthner):?>
        <li class="item">
			<?php
			$logo_img = ImageManager::findOne($parthner->image->id);
			$logo = $logo_img->getImagePathPrivate();
			$logo = stristr($logo, '/storage');
			if ($logo === false) $logo = '/img/no-image.png';
			?>
            <a href="<?php echo $parthner->link; ?>"><img src="<?php echo $logo; ?>" alt="" class="img-responsive"></a>
        </li>
	<?php endforeach; ?>
